<!doctype html>
<html lang="en">
  <head>
    <!-- Required meta tags -->
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">

    <!-- Bootstrap CSS -->
    <link rel="stylesheet" href="<?php echo base_url()?>assets/css/bootstrap.min.css" integrity="sha384-Gn5384xqQ1aoWXA+058RXPxPg6fy4IWvTNh0E263XmFcJlSAwiGgFAW/dAiS6JXm" crossorigin="anonymous">
    <link rel="stylesheet" href="<?php echo base_url()?>assets/css/dataTables.bootstrap4.min.css">
    
    <link rel="icon" type="image/png" href="<?php echo base_url()?>assets/images/favicon.png" />

    <title>Aplikasi UMKM</title>
    
  </head>
  <body>

        <nav class="navbar navbar-expand-lg navbar-dark bg-success">    
            <div class="container">
                <a class="navbar-brand" href="#">
                    <img src="<?php echo base_url()?>assets/images/logo-white.png" width="100" alt="">
                </a>
                    <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarSupportedContent" aria-controls="navbarSupportedContent" aria-expanded="false" aria-label="Toggle navigation">
                        <span class="navbar-toggler-icon"></span>
                    </button>

                    <ul class="navbar-nav mr-auto">
                        <li class="nav-item active">
                            <a class="nav-link" href="<?php echo base_url()?>index.php">Beranda <span class="sr-only">(current)</span></a>
                        </li>
                        <li class="nav-item">
                            <a class="nav-link" href="<?php echo base_url()?>index.php/umkm">Umkm</a>
                        </li>
                        <li class="nav-item">
                            <a class="nav-link" href="<?php echo base_url()?>index.php/produk">Produk</a>
                        </li>
                        <li class="nav-item dropdown">
                            <a class="nav-link dropdown-toggle" href="#" id="navbarDropdown" role="button" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">
                            Data
                            </a>
                            <div class="dropdown-menu" aria-labelledby="navbarDropdown">
                                <a class="dropdown-item" href="<?php echo base_url()?>index.php/tahunan">Tahunan</a>
                                <a class="dropdown-item" href="<?php echo base_url()?>index.php/bulanan">Bulanan</a>
                            <div class="dropdown-divider"></div>
                                <a class="dropdown-item" href="<?php echo base_url()?>index.php/kecamatan">Kecamatan</a>
                                <a class="dropdown-item" href="<?php echo base_url()?>index.php/kelurahan">Kelurahan</a>
                            </div>
                        </li>
                    </ul>

                    <div class="collapse navbar-collapse" id="navbarSupportedContent">
                        <ul class="navbar-nav mr-auto">
                        
                        </ul>
                        <form methode="POST" action="<?php echo base_url('index.php/')?>login/logout" class="form-inline my-2 my-lg-0" >
                        <button class="btn btn-outline-light btn-sm my-2 my-sm-0" type="submit">Login</button>
                        </form>
                    </div>
             </div>
        </nav>

    <div class="container">
       <div class="row mt-3">
           <div class="col col-12 col-md-12 col-lg-12">
                <div class="card">
                    <h5 class="card-header">PORTAL UMKM</h5>
                    <div class="card-body">
                       
                        <div class="row pl-2 pr-2">
                            <div class="col-12">
                                <h5>Data Terkini</h5>
                            </div>
                        </div>
                        <div class="row mt-3 mb-3">
                            <div class="col col-12 col-sm-12 col-md-4 col-lg-4">
                                <div class="card">
                                    <div class="card-body bg-warning">
                                        <h4 class="card-title">UMKM AKTIF</h4>
                                        <h5 class="card-subtitle mb-2"><?php echo $jumlah_umkm ?></h5>
                                    </div>
                                </div>
                            </div>
                            <div class="col col-12 col-sm-12 col-md-4 col-lg-4">
                                <div class="card">
                                    <div class="card-body bg-success">
                                        <h4 class="card-title">TENAGA KERJA</h4>
                                        <h5 class="card-subtitle mb-2"><?php echo $jumlah_karyawan ?></h5>
                                    </div>
                                </div>
                            </div>
                            <div class="col col-12 col-sm-12 col-md-4 col-lg-4">
                                <div class="card">
                                    <div class="card-body bg-primary text-light">
                                        <h4 class="card-title">PRODUK</h4>
                                        <h5 class="card-subtitle mb-2"><?php echo $jumlah_produk ?></h5>
                                    </div>
                                </div>
                            </div>
                        </div>

                        <hr>

                        <div class="row pl-2 pr-2 pt-2 bg-success">
                            <div class="col-12 text-light">
                                <h3>UMKM</h3>
                            </div>
                        </div>
                        <div class="row mb-3 bg-success">
                            <?php foreach($umkm as $um){?>
                            <div class="col col-12 col-sm-12 col-md-3 col-lg-3">
                                <div class="card">
                                    <img class="card-img-top" src="<?php echo base_url()?>assets/images/umkm/<?php echo $um->foto_umkm ?>" alt="Card image cap">
                                    <div class="card-body">
                                        <h5 class="card-title"><?php echo $um->nama ?></h5>
                                        <p class="card-text"><?php echo $um->deskripsi ?></p>
                                    </div>
                                </div>
                            </div>
                            <?php } ?>
                            <div class="col-12 text-center mt-3 pb-4">
                                <a href="<?php echo base_url()?>index.php/umkm" class="btn btn-warning">Lihat Daftar UMKM</a>
                            </div>
                        </div>
                        
                        <hr>

                        <div class="row pl-2 pr-2 pt-2">
                            <div class="col-12 pb-2">
                                <h3>PRODUK</h3>
                            </div>
                        </div>
                        <div class="row mb-3">
                            <?php foreach($produk as $pr){?>
                            <div class="col col-12 col-sm-12 col-md-4 col-lg-4">
                                <div class="card">
                                    <img class="card-img-top" src="<?php echo base_url()?>assets/images/produk/<?php echo $pr->foto_produk ?>" alt="Card image cap">
                                    <div class="card-body">
                                        <h5 class="card-title"><?php echo $pr->produk ?></h5>
                                        <p class="card-text"><?php echo $pr->deskripsi ?></p>
                                    </div>
                                </div>
                            </div>
                            <?php } ?>
                            <div class="col-12 text-center mt-3 pb-4">
                                <a href="<?php echo base_url()?>index.php/produk" class="btn btn-warning">Lihat Daftar produk</a>
                            </div>
                        </div>


                    </div>
                </div>
           </div>

       </div>
    </div>
    

    <!-- Optional JavaScript -->
    <!-- jQuery first, then Popper.js, then Bootstrap JS -->
    <script src="<?php echo base_url()?>assets/js/jquery-3.2.1.slim.min.js" integrity="sha384-KJ3o2DKtIkvYIK3UENzmM7KCkRr/rE9/Qpg6aAZGJwFDMVNA/GpGFF93hXpG5KkN" crossorigin="anonymous"></script>
    <script src="<?php echo base_url()?>assets/js/popper.min.js" integrity="sha384-ApNbgh9B+Y1QKtv3Rn7W3mgPxhU9K/ScQsAP7hUibX39j7fakFPskvXusvfa0b4Q" crossorigin="anonymous"></script>
    <script src="<?php echo base_url()?>assets/js/bootstrap.min.js" integrity="sha384-JZR6Spejh4U02d8jOt6vLEHfe/JQGiRRSQQxSfFWpi1MquVdAyjUar5+76PVCmYl" crossorigin="anonymous"></script>
    <script src="<?php echo base_url()?>assets/js/jquery.dataTables.min.js"></script>
    <script src="<?php echo base_url()?>assets/js/dataTables.bootstrap4.min.js"></script>
    <script src="<?php echo base_url()?>assets/js/sweetalert.min.js"></script>

    


  </body>
</html>