<!doctype html>
<html lang="en">
  <head>
    <!-- Required meta tags -->
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">

    <!-- Bootstrap CSS -->
    <link rel="stylesheet" href="<?php echo base_url()?>assets/css/bootstrap.min.css" integrity="sha384-Gn5384xqQ1aoWXA+058RXPxPg6fy4IWvTNh0E263XmFcJlSAwiGgFAW/dAiS6JXm" crossorigin="anonymous">
    <link rel="stylesheet" href="<?php echo base_url()?>assets/css/dataTables.bootstrap4.min.css">
    
    <link rel="icon" type="image/png" href="<?php echo base_url()?>assets/images/favicon.png" />

    <title>Aplikasi UMKM</title>
    
  </head>
  <body>

        <nav class="navbar navbar-expand-lg navbar-dark bg-success">    
            <div class="container">
                <a class="navbar-brand" href="#">
                    <img src="<?php echo base_url()?>assets/images/logo-white.png" width="100" alt="">
                </a>
                    <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarSupportedContent" aria-controls="navbarSupportedContent" aria-expanded="false" aria-label="Toggle navigation">
                        <span class="navbar-toggler-icon"></span>
                    </button>

                    <ul class="navbar-nav mr-auto">
                        <li class="nav-item">
                            <a class="nav-link" href="<?php echo base_url()?>index.php">Beranda</a>
                        </li>
                        <li class="nav-item">
                            <a class="nav-link" href="<?php echo base_url()?>index.php/umkm">Umkm</a>
                        </li>
                        <li class="nav-item active">
                            <a class="nav-link" href="<?php echo base_url()?>index.php/produk">Produk <span class="sr-only">(current)</span></a>
                        </li>
                        <li class="nav-item dropdown">
                            <a class="nav-link dropdown-toggle" href="#" id="navbarDropdown" role="button" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">
                            Data
                            </a>
                            <div class="dropdown-menu" aria-labelledby="navbarDropdown">
                                <a class="dropdown-item" href="<?php echo base_url()?>index.php/tahunan">Tahunan</a>
                                <a class="dropdown-item" href="<?php echo base_url()?>index.php/bulanan">Bulanan</a>
                            <div class="dropdown-divider"></div>
                                <a class="dropdown-item" href="<?php echo base_url()?>index.php/kecamatan">Kecamatan</a>
                                <a class="dropdown-item" href="<?php echo base_url()?>index.php/kelurahan">Kelurahan</a>
                            </div>
                        </li>
                    </ul>

                    <div class="collapse navbar-collapse" id="navbarSupportedContent">
                        <ul class="navbar-nav mr-auto">
                        
                        </ul>
                        <form methode="POST" action="<?php echo base_url('index.php/')?>login/logout" class="form-inline my-2 my-lg-0" >
                        <button class="btn btn-outline-light btn-sm my-2 my-sm-0" type="submit">Login</button>
                        </form>
                    </div>
             </div>
        </nav>

    <div class="container">
       <div class="row mt-3">
           <div class="col col-12 col-md-12 col-lg-12">
                <div class="card">
                    <h5 class="card-header">PORTAL UMKM</h5>
                    <div class="card-body">
                        <div class="row pl-2 pr-2 pt-2">
                            <div class="col-12 pb-2">
                                <h3>PRODUK</h3>
                            </div>
                        </div>
                        <div class="row mb-3">
                            <div class="col-12">

                                <table id="tabeldata" class="table table-sm datatable w-100 " >
                                    <thead>
                                    <tr>
                                        <th>Foto</th>
                                        <th>Produk</th>
                                        <th>Deskripsi</th>
                                        <th>UMKM</th>
                                        <th>Kontak</th>
                                    </tr>
                                    </thead>
                                    <tbody>
                                        <?php foreach($listproduk as $produk){ ?>
                                            <tr>
                                                <td class="align-middle text-center"><img src="<?php echo base_url()?>/assets/images/produk/<?php echo $produk->foto_produk ?>" width="150" class="img-thumbnail"></td>
                                                <td class="align-middle"><?php echo $produk->produk ?></td>
                                                <td class="align-middle"><?php echo $produk->deskripsi ?></td>
                                                <td class="align-middle"><?php echo $produk->nama ?></td>
                                                <td class="align-middle"><?php echo $produk->telp ?></td>
                                            </tr>
                                        <?php } ?>
                                    </tbody>
                                </table>
                            </div>

                           
                        </div>


                    </div>
                </div>
           </div>

       </div>
    </div>
    

    <!-- Optional JavaScript -->
    <!-- jQuery first, then Popper.js, then Bootstrap JS -->
    <script src="<?php echo base_url()?>assets/js/jquery-3.2.1.slim.min.js" integrity="sha384-KJ3o2DKtIkvYIK3UENzmM7KCkRr/rE9/Qpg6aAZGJwFDMVNA/GpGFF93hXpG5KkN" crossorigin="anonymous"></script>
    <script src="<?php echo base_url()?>assets/js/popper.min.js" integrity="sha384-ApNbgh9B+Y1QKtv3Rn7W3mgPxhU9K/ScQsAP7hUibX39j7fakFPskvXusvfa0b4Q" crossorigin="anonymous"></script>
    <script src="<?php echo base_url()?>assets/js/bootstrap.min.js" integrity="sha384-JZR6Spejh4U02d8jOt6vLEHfe/JQGiRRSQQxSfFWpi1MquVdAyjUar5+76PVCmYl" crossorigin="anonymous"></script>
    <script src="<?php echo base_url()?>assets/js/jquery.dataTables.min.js"></script>
    <script src="<?php echo base_url()?>assets/js/dataTables.bootstrap4.min.js"></script>
    <script src="<?php echo base_url()?>assets/js/sweetalert.min.js"></script>

    <script>
        $(document).ready(function() {
            $('#tabeldata').DataTable();
        } );
    </script>

    


  </body>
</html>